<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Kas extends Model
{
    protected $table = 'ms_kas';
	protected $primaryKey = 'id';
	
	public function get_project(){
	    return $this->belongsTo('\App\ProjectRumah', 'project_id');
	}
}
